/*
Theme Name:     kleo child nen
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*font*/
/*.sidebar
{
	font-family: "bauhaus_std",sans-serif;
}*/



/*------------------------------------Set theme colours------------------------------------*/

/*primary colour*/
#main .sidebar .dpe-flexible-posts h4
{
	color: #0073D5;
}


/*{
	background-color: #0073D5;
}*/

/*primary background colour, opacity: 0.75*/

/*{
	background-color: #0073D5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	background-color: rgba(7,102,192,0.75);	
}
*/
/*primary background colour, opacity: 0.95*/
/*{
	background-color: rgba(7,102,192, 0.95);
}*/

/*secondary colour for breadcrumb bg, titles and buttons*/
#uwpqsf_id .uform_title,
#main div.wrap-communities div.article-meta.sidebar ul li.current > a {
	color: #36b6ff;
}




/* Gravity Forms */
/* join NEN forms customizations */
.gform_wrapper .gfield_checkbox li label {
	margin: 0;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, 
.gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, 
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span{
	display: inline-block;
	width: 25%;
}




/*------------------------------------Header------------------------------------*/
/* header container */
.header-container {
	background-image: url('assets/images/headers/header-default.svg');
}



/*------------------------------------Main--------------------------------------*/
/* Home Page */
#home-infobox {
	display: none;
	position: relative;
	background: #fff;
	width: auto;
	max-width: 700px;
	padding: 20px;
	margin: 0 auto;
}
#home-infobox.open {
	display: block;
}


/*Single Territorial Nation Page*/
#sidebar-nation .widgettitle {
	margin: 0;
}
#sidebar-nation .post-meta {
	border: none;
	color: #bbbbbb;
	padding: 0 0 0 15px;
}

/* media and content */
.with-meta article.territorial_nation .article-media{
	margin-left: 0;
	margin-bottom: 25px;
}
article.territorial_nation .article-media {
	position: relative;
	display: inline-block;
	margin-left: 0;
	width: 100%;
}
article.territorial_nation div.article-media img {
	width: 100%;
	max-height: 480px; 
}
article.territorial_nation div.article-infobox {
	padding: 15px 15px 0;
	background: rgba(250, 250, 250, .9);
	float: left;
	width: 100%;
}
article.territorial_nation div.article-infobox ul {
	float: left;
	list-style: none;
	margin: 0 0 15px; padding: 0;
}
article.territorial_nation div.article-infobox ul li span{
	display: inline-block;
	width: 200px;
}
article.territorial_nation div.article-infobox ul:first-child li {
	padding-bottom: 5px;
	font-size: 1.2em;
}
article.territorial_nation div.article-infobox ul:first-child li{
	color: #777;
}
article.territorial_nation div.article-infobox ul.infobox_links {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}
article.territorial_nation div.article-infobox ul.infobox_links > li {
	margin-bottom: 6px;
}
article.territorial_nation div.article-infobox ul.infobox_links > li > span.btn {
	cursor: default;
}
article.territorial_nation div.article-infobox ul.infobox_links > li .btn {
	min-width: 150px;
	width: 100%;
	padding: 2px 12px;
	border-radius: 0px;
}
article.territorial_nation div.article-infobox ul.infobox_links > li .group-button a {
	margin-top: 20px;
	background-color: rgba(7,102,192,0.75);	
}

/* archive listing */
.single .with-meta .article-content, 
.posts-listing.standard-listing.with-meta .article-content {
	margin-left: 0;
}

/*Members Page*/
.page .members .page-title,
.page .members h3,
.page .members h4 {
	text-align: center;
}
.page #main .members h3 > a {
	color: #0073D5;
}
.page #main .members #letters h3 > a:hover {
	color: #fff;
	background-color: rgba(7,102,192,0.75);
}
.page .members #member-list h3 {
	text-align: left;
}

.page .members .article-header > a,
.page .members #letters a,
.page-join-other-territorial-nations .entry-content #letters {
	font-family: 'bauhaus_std', sans-serif;
}
.page .members #member-list ul {
	margin-left: 20px;
 	-webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;	
}


/*Territorial Nations Page*/
.page .members #letters,
.page-join-other-territorial-nations #letters {
	width: 100%;
	overflow: hidden;
}
.page .members #letters h3,
.page-join-other-territorial-nations .cat-list {
	float: left;
	width: 3.8%;
	background: none repeat scroll 0 0 #f2f6ff;
	padding: 10px 0;
}
.page .members #letters h3 a,
.page-join-other-territorial-nations .cat-list a {
	display: inline;
	font-size: 24px;
	padding: 10px;
}
.page-join-other-territorial-nations .cat-list a:active {
	outline: none;
}
.page-join-other-territorial-nations .cat-list a.current {
	background-color: #0073D5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	background-color: rgba(7,102,192,0.75);	
	color: #fff;
	text-decoration: none;
	outline: none;
	font-size: 32px;

}

.page-join-other-territorial-nations .masonry-list.no-space {
	padding-left: 0;
}	

.page-join-other-territorial-nations .masonry-list.no-space li + li:before {
	padding: 0 7px;
    content: "/";
}
.page-join-other-territorial-nations section p {
	overflow: auto;
	clear: both;
}
.page-join-other-territorial-nations .spinner {
	display: none;
	opacity: .7;
	filter: alpha(opacity=70);
	width: 20px;
	height: 20px;
	margin: 0 auto;
	clear: both;
}

/* FAQ Page */
.faq-wrap {
	display: block !important;
}

/*------------------------------------Widgets----------------------------------*/

/* Featured Member Nation Widget*/
.dpe-flexible-posts li {
	background: none !important;
	padding-left: 0;
	color: #333;
	border-bottom: none;
	text-transform: lowercase;
	padding: 3px 0 !important;
}
.dpe-flexible-posts > li {
	font-size: 1.1em;
	max-width: 300px;
}
.dpe-flexible-posts > li > a > img{
	margin: 0;
}
.dpe-flexible-posts > li > ul {
	padding: 10px;
	margin-top: 0;
	background-color: #f2f6ff;
}
.dpe-flexible-posts li > span {
	display: inline-block !important;
	width: 138px;
}
.dpe-flexible-posts .pdf-icon {
	position: relative;
	display: inline-block !important;
	padding-left: 24px !important;
	font-size: 1em !important;
}
.dpe-flexible-posts .pdf-icon:before{
	content: '';
	position: absolute;
	left: -3px;
	background: url('assets/images/pdf-icon.png');
	background-size: 25px 25px;
	height: 25px;
	width: 25px;
}